#Mon Apr 04 15:45:28 CEST 2011
type=xemelios-updates
requires=
description=Couche de persistence MySql
base.dest=${xemelios.prg}/root/lib/
deletes=${xemelios.prg}/root/lib/mysql-connector-java-3.1.10-bin.jar,${xemelios.prg}/root/lib/data-impl.jar
